{
	"language": "简体-中国",
	"index.search.subtext": "全端兼容vue3 TypeScript pinia组件库",
	"index.search.tips": "组件中文/英文名称",
	"index.search.btntext": "搜索组件",
	"index.com.navtitle": "TMUI 全平台组件库",
	"index.com.title": "分类导航",
	"index.com.tongyong": "通用组件",
	"index.com.tongyongSub": "高频常用组件",
	"index.com.row": "布局组件",
	"index.com.rowSub": "布局排版",
	"index.com.show": "展示组件",
	"index.com.showSub": "常见数据展示",
	"index.com.form": "表单录入",
	"index.com.formSub": "数据提交类",
	"index.com.fd": "反馈类型",
	"index.com.fdSub": "提示弹层类组件",
	"index.com.nav": "导航类型",
	"index.com.navSub": "分页导航类",
	"index.com.yewu": "业务型组件",
	"index.com.yewuSub": "优惠券导购类",
	"index.com.other": "其它",
	"index.com.otherSub": "功能型组件",
	"index.com.tubiao": "图表组件",
	"index.com.tubiaoSub": "Echarts 5.3.2",
	"index.com.render": "tmCv",
	"index.com.renderSub": "canvas动画渲染",
	"index.com.pag": "PAG",
	"index.com.pagSub": "腾讯pag动画",
	"index.com.bottom": "TMUI3.0",
	"index.com.setLocal": "设置语言",
	"index.com.autoDark": "暗黑跟随系统",
	"index.com.love": "TMUI用户中心",
	"index.com.loveSub": "看广告赚积分",
	"index.com.themetext": "动态切换主题,默认主题见文档",
	"index.com.themeGreen": "小黄",
	"index.com.themeBlue": "蓝色",
	"index.com.themeRed": "红色",
	"index.com.themeDefault": "默认",
	"index.com.themeCustText": "自定",
	"message.load.text": "加载中",
	"message.error.text": "操作错误",
	"message.info.text": "提示信息",
	"message.warn.text": "警告信息",
	"message.quest.text": "似乎有问题",
	"message.success.text": "操作成功",
	"message.disabled.text": "禁止操作",
	"message.wait.text": "请稍候..",
	"index.mine.logOut":"退出登录",
	"index.mine.help":"帮助中心",
	"index.mine.settings":"设置与隐私",
	"index.mine.addressBook":"通讯录",
	"index.mine.card":"我的名片",
	"index.mine.information":"个人信息认证",
	"index.mine.refresh":"刷新缓存",
	"index.mine.clickRefresh":"点击清理缓存",
	"index.mine.basic":"基本信息",
	"index.mine.company":"公司别",
	"index.mine.department":"部门",
	"index.mine.post":"岗位",
	"index.mine.manager":"主管",
	"index.mine.phone":"手机号",
	"index.mine.entry":"入职时间",
	"index.mine.unable":"无法上传照片",
	"index.mine.face":"扫脸失败",
	"index.mine.recentPhoto":"个人近照",
	"userAgreement":"用户服务协议",
	"privacyPolicy":"隐私政策",
	"index.mine.cancellation":"注销账号",
	"ok":"确定",
	"message.customerService.text":"请拨打客服电话",
	"message.action.text":"进行注销操作",
	"index.mine.upload":"点击上传",
	"index.mine.reUpload":"重新上传",
	"index.mine.loading":"载入中"
}
